Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Automatic installer.php lang files by installer_builder (20090622)

  • Loading branch information...
commit e2eef31dbd02e7ea046ea43338029ec77ba643c9 1 parent 1ce6d0e
moodlerobot authored
Showing with 16 additions and 10 deletions.
  1. +16 −10 install/lang/zh_cn_utf8/installer.php
26 install/lang/zh_cn_utf8/installer.php
View
@@ -18,10 +18,10 @@
$string['cannotcreatelangdir'] = '无法创建 lang 目录。';
$string['cannotcreatetempdir'] = '无法创建 temp 目录。';
$string['cannotdownloadcomponents'] = '无法下载组件。';
-$string['cannotdownloadzipfile'] = '无法下载ZIP文件';
+$string['cannotdownloadzipfile'] = '无法下载 ZIP 文件';
$string['cannotfindcomponent'] = '找不到组件。';
-$string['cannotsavemd5file'] = '无法保存md5文件';
-$string['cannotsavezipfile'] = '无法保存ZIP文件';
+$string['cannotsavemd5file'] = '无法保存 md5 文件';
+$string['cannotsavezipfile'] = '无法保存 ZIP 文件';
$string['cannotunzipfile'] = '无法解压文件。';
$string['caution'] = '原因';
$string['check'] = '检查';
@@ -36,6 +36,8 @@
$string['configurationcompletehead'] = '配置完毕';
$string['configurationcompletesub'] = 'Moodle会尝试将配置存储在您的Moodle根目录中。';
$string['continue'] = '继续';
+$string['ctyperecommended'] = '强烈推荐安装ctype php扩展,以便改善本站性能。特别是站点使用非拉丁文字时。';
+$string['ctyperequired'] = 'Moodle需要ctype PHP扩展,以便改善性能和提高多种语言的兼容性。';
$string['curlrecommended'] = '为了使用Moodle网络功能,需要安装Curl库。';
$string['customcheck'] = '其他检查';
$string['database'] = '数据库';
@@ -98,6 +100,7 @@
$string['databasesettingswillbecreated'] = '<b>注释:</b> 如果数据库不存在将自动创建';
$string['dataroot'] = '数据目录';
$string['datarooterror'] = '找不到也无法创建您指定的“数据目录”,请更正路径或手工创建它。';
+$string['datarootpublicerror'] = '您指定的“数据目录”可以直接通过 Web 访问,您必须使用其它的目录。';
$string['dbconnectionerror'] = '无法连接到您指定的数据库,请检查您的数据库设置。';
$string['dbcreationerror'] = '数据库创建错误。无法用设定中的名称创建数据库。';
$string['dbhost'] = '服务器主机';
@@ -129,8 +132,8 @@
$string['environmentrecommendcustomcheck'] = '如果该测试失败,表明存在问题';
$string['environmentrecommendinstall'] = '- 推荐安装/激活';
$string['environmentrecommendversion'] = '推荐 {$a->needed} 版本,而您的是 {$a->current}';
-$string['environmentrequirecustomcheck'] = '测试必须通过';
-$string['environmentrequireinstall'] = '- 必需安装/激活';
+$string['environmentrequirecustomcheck'] = '该项测试必须通过';
+$string['environmentrequireinstall'] = '必需安装并激活';
$string['environmentrequireversion'] = '需要 {$a->needed} 版本,而您的是 {$a->current}';
$string['environmentsub'] = '我们正在检查您系统中的某些组件是否符合需求';
$string['environmentxmlerror'] = '读取环境数据时错误({$a->error_code})';
@@ -167,7 +170,7 @@
$string['iconvrecommended'] = '我们强烈建议您安装时 ICONV 库,特别是您的站点使用非拉丁语系的语言时,它可以大大提升系统性能。';
$string['info'] = '信息';
$string['installation'] = '安装';
-$string['invalidmd5'] = '无效的md5';
+$string['invalidmd5'] = '无效的 md5';
$string['langdownloaderror'] = '很不幸,语言“{$a}”并未安装。安装过程将以英文继续。';
$string['langdownloadok'] = '语言“{$a}”已经成功安装了。安装过程将会以此语言继续。';
$string['language'] = '语言';
@@ -224,11 +227,13 @@
<p>您当前使用的是{$a}</p>
<p>您必须升级PHP或者转移到一个有新版PHP的服务器上!</p>';
$string['postgres7'] = 'PostgreSQL (postgres7)';
+$string['postgresqlwarning'] = '<strong>注意:</strong>如果遇到了连接问题,可以将 Host Server 字段设置为“
+host=\'postgresql_host\' port=\'5432\' dbname=\'postgresql_database_name\' user=\'postgresql_user\' password=\'postgresql_user_password\'”,并保将数据库、用户和密码字段设为空。更多信息请参考<a href=\"http://docs.moodle.org/en/Installing_Postgres_for_PHP\">Moodle 文档</a>。';
$string['previous'] = '向前';
$string['qtyperqpwillberemoved'] = '在更新期间,RQP问题类型将被移除。您不能再使用这种问题类型,这样就不会遇到任何问题。';
$string['qtyperqpwillberemovedanyway'] = '在更新期间,RQP问题类型将被移除。在数据库中有一些RQP问题,这些数据会停止工作,除非在更新前您从http://moodle.org/mod/data/view.php?d=13&amp;rid=797 重新安装代码。';
-$string['remotedownloaderror'] = '下载组件至服务器失败,请校验代理设置,推荐安装PHP cURL扩展。<br /><br />您必须手动下载下载<a href=\"$a->url\">$a->url</a> ,拷贝至服务器上的\"$a->dest\"并解压至此。';
-$string['remotedownloadnotallowed'] = '不允许为您的服务器下载组件(allow_url_fopen失败)。<br /><br />您应该<a href=\"{$a->url}\">{$a->url}</a> 先手动的把它复制到“{$a->dest}”您的服务器上然后解压。';
+$string['remotedownloaderror'] = '下载组件至服务器失败,请校验代理设置,推荐安装 PHP cURL 扩展。<br /><br />您必须手动下载下载<a href=\"$a->url\">$a->url</a> ,拷贝至服务器上的$a->dest并解压至此。';
+$string['remotedownloadnotallowed'] = '不允许为您的服务器下载组件(allow_url_fopen 失败)。<br /><br />您应该 <a href=\"{$a->url}\">{$a->url}</a> 先手动的把它复制到“{$a->dest}” 您的服务器上然后解压。';
$string['report'] = '报表';
$string['restricted'] = '受限的';
$string['safemode'] = '安全模式';
@@ -260,9 +265,10 @@
$string['welcomep60'] = '接下来的页面会引导您通过一系列步骤在您的计算机上安装配置好<strong>Moodle</strong>。您可以接受缺省的设置后,或者根据需要修改它们。';
$string['welcomep70'] = '点击“下一步”按钮以继续<strong>Moodle</strong>的安装过程。';
$string['wrongdestpath'] = '错误的目标路径。';
-$string['wrongsourcebase'] = '错误的源URL基地址';
-$string['wrongzipfilename'] = '错误的ZIP文件名';
+$string['wrongsourcebase'] = '错误的源 URL 基地址';
+$string['wrongzipfilename'] = '错误的 ZIP 文件名';
$string['wwwroot'] = '网站地址';
$string['wwwrooterror'] = '这个网站地址似乎是错的——在那里并没有安装好的Moodle。下面的值会被重置。';
$string['xmlrpcrecommended'] = '安装可选的xmlrpc扩展对于Moodle网络功能有用。';
+$string['ziprequired'] = 'Moodle 需要 PHP Zip 扩展,info-ZIP 命令行程序和 PclZip 库已经不再使用了。';
?>
Please sign in to comment.
Something went wrong with that request. Please try again.